/****************
LAYOUT 
****************/
body {
	min-height:100%;
	padding-top: 140px;
	font-family:Arial, Helvetica, sans-serif;
	background:url('../images/demo-bg.jpg') 50% 0 no-repeat fixed;
	background-size: cover;
	color:#191919;
}
@media (max-width: 992px) {
	body {
		padding-top: 0px;
	}
}

body.page-id-21 {
	background-image:url('../images/body-bg-06.jpg');
}
body.page-id-92 {
	background-image:url('../images/body-bg-05.jpg');
}
body.page-id-94 {
	background-image:url('../images/body-bg-05.jpg');
}
body.page-id-96 {
	background-image:url('../images/body-bg-04.jpg');
}
body.page-id-33 {
	background-image:url('../images/body-bg-04.jpg');
}
body.page-id-98 {
	background-image:url('../images/body-bg-03.jpg');
}
body.page-id-27 {
	background-image:url('../images/body-bg-02.jpg');
}
body.page-id-29 {
	background-image:url('../images/body-bg-01.jpg');
}
/****************
TEXT 
****************/
h1, h2, h3, h4, h5, h6, p {
		margin: 15px 0px;
		line-height: 1.3;
}
h1 {
	font-family: 'NeoSansBold';
	font-size:16px;
}
h2 {
	font-family: 'NeoSansLight';
	font-size:15px;
}
h3 {
	font-family: 'NeoSansLight';
	font-size:17px;
	font-weight:normal;
}
h1 + h3 {
	margin-top: 0px;
}
p {
	font-size:12px;
}

a {
	text-decoration:none;
}
blockquote {
	color: #223b9a;
	font-family: 'NeoSansLight';
	font-size: 20px;
	font-weight: normal;
	border-left: none;
	text-align:center;
}
.clear {
	clear:both;
	height:0;
}
.text-yellow {
	color:#ffd204;
	text-transform:uppercase;
}
/****************
HEADER 
****************/
header {
	height:115px;
	width:100%;
	background:url('../images/header-bg.png') 0 0 repeat;
	position:fixed;
	z-index: 99;
	top: 0;
}

header .container {
	height:100px;
	position:relative;
}
header h1#logo {
	width:333px;
	height:39px;
	background:url('../images/logo.png') 0 0 no-repeat;
	position:absolute;
	left:25px;
	bottom:0;
	text-indent:-999em;
	overflow:hidden;
	margin:0;
	z-index: 101;
}
header h1#logo a {
	display:block;
	height:39px;
}
@media (max-width: 992px) {
	header {
		position:relative;
		margin-bottom: 20px;
	}
}
@media (max-width: 768px) {
	header {
		height:75px;
	}
	header .container {
		height:60px;
	}
	header h1#logo {
		width: 200px;
		height:23px;
		background-size:contain;
	}
}
/****************
NAVIGATION 
****************/
header nav {
	position: absolute;
	top: 84px;
	right:0;
}
header nav li {
	float:left;
	position:relative;
}
header nav li:first-child a{
	border:none;
}
header nav a {
	color: white;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 15px;
	text-transform: uppercase;
	border-left:1px solid #fff;
	margin:0 0 13px;
	display:block;
}
header nav a:hover, header nav .current-menu-parent > a, header nav .menu > .current_page_item > a {
	color:#ffd204;
}
header nav ul ul {
	position:absolute;
	top: 32px;
	left:0;
	min-width:200px;
	padding: 0px;
	background:url('../images/nav-dd-bg.png') 0 0 repeat;
	display:none;
	z-index:1000;
}
header nav ul li:hover ul {
	display:block;
}
header nav ul ul li {
	float:none;
	position:relative;
}
header nav ul ul a {
	border-left:0;
	margin:0;
	padding: 4px 15px;
	font-size:12px;
	font-weight:normal;
	color:#1b429a;
	white-space:nowrap;
}
header nav ul ul a:hover {
	color:#121f2a !important;
	background-color: #ffdb11;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
@media (max-width: 991px) {
	header nav {
		left: 15px;
		right: 15px;
		width: auto!important;
	}
	.navbar-collapse {
		padding-right: 40px;
		padding-left: 40px;
		position:absolute;
		top: 38px;
	}
}
@media (max-width: 768px) {
	header nav {
		top: 37px !important;
	}
}
/****************
PAGE :  CONTENT
****************/
#content {
	padding:140px 0 0;
}
#content-top-img {
	height:222px;
	background:url('../images/demo-content-img.jpg') 0 0 no-repeat;
	margin-bottom:20px;
}
.content-main {
	padding:35px 40px;
	background:url('../images/content-main-bg.png') 0 0 repeat;
	margin-bottom:20px;
}
.content-main ul {
	padding:0 0 0 20px;
}
.content-main li {
	font-size:12px;
	line-height:20px;
	list-style:square;
}
.page-title {
	margin-top: 0px;
}
.table p {
	margin-top: 0px;
}

/****************
PAGE :  HOME
****************/
.home .content-main {
	background:url('../images/header-bg.png') 0 0 repeat;
}
#home-content-top {
	background:url('../images/content-top-bg.png') 0 0 repeat;
	color:#fff;
	padding:35px 40px 20px;
}
#home-content-top h1 {
	font-size:24px;
}
.home #content-top-img {
	display:none;
}
.home-content {
	padding:0 20px 0 0;
	border-right:1px solid #9c9b9b;
}
.home-content p {
	color:#fff;
}
.home-tenders h1 {
	color:#a3a3a4;
	margin:0;
}
.home-tender-item {
	border-bottom:1px solid #c7c7c7;
	padding:10px 0;
}
.home-tender-item p {
	color:#dad8d8;
	font-size:14px;
	font-weight:bold;
	margin:0;
}
.home-tender-item p a {
	color:#ffd204;
}

/****************
PAGE :  ABOUT
****************/
.page-id-31 #content-top-img {
	background-image:url('../images/top-img-about.jpg');
}
.about-row {
	margin-left: -15px;
	margin-right: -15px;
}
.team-container {
	height:350px;
}
.team-container h1 {
	margin:15px 0 0;
}

/****************
PAGE :  CONSTRUCTION
****************/
.parent-pageid-49 #content-top-img {
	background-image:url('../images/top-img-construction.jpg');
}
.project-container,
.construction-container {
	padding-bottom: 20px;
}
.project-container:nth-child(3n+1),
.construction-container:nth-child(3n+1) {
	clear: both;
}
.project-container h1 {
	margin:15px 0 2px;
}
.project-container img {
	cursor:pointer;
}
.featured-project-container h1 {
	margin-bottom: 5px;
}
.project-col-left {
	/*width: 489px;
	height:338px;*/
}
.project-col-right {
	/*min-height:338px;
	position:relative;*/
}

.royalSlider {
	/*height: 324px !important;*/
}
.rsOverflow {
	/*width: 489px !important;*/
}

@media (max-width: 768px) {
	.project-col-right {
		height: auto !important;
		padding-bottom: 70px;
	}
}
.project-img-thumbs {
	position:absolute;
	bottom:0;
	/*left:0;
	height:70px;*/
	overflow:hidden;
}
.project-img-thumbs img {
	width:31%;
	height:auto;
	margin-right:2%;
	cursor:pointer;
}
#featured-project {
	position:relative;
}
#featured-lease {
	position:relative;
}
/*.project-col-left img {
	position:absolute;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.project-col-left img.selected {
	opacity: 100;
}*/
.featured-project-container {
	display:none;
}
#featured-project .selected{
	display:block;
}
#btn-close {
	width:41px;
	height:13px;
	position:absolute;
	top:10px;
	right:20px;
	background:url('../images/btn-close.png') 0 0 no-repeat;
}
.btn-next {
	width:68px;
	height:13px;
	position:absolute;
	bottom:10px;
	right:20px;
	background:url('../images/btn-next-project.png') 0 0 no-repeat;
}
.btn-prev {
	width:85px;
	height:13px;
	position:absolute;
	bottom:10px;
	left:20px;
	background:url('../images/btn-prev-project.png') 0 0 no-repeat;
}
.featured-project-container.project-0 .btn-prev, .featured-project-container.last .btn-next {
	display:none;
}

/****************
PAGE :  LEASE
****************/
.page-id-29 #content-top-img {
	background-image:url('../images/top-img-lease.jpg');
}
.lease-right-content {
	/*width: 340px;
	float: right;*/
}
.lease-right-content ul {
	padding:0;
}
.lease-right-content li {
	list-style:none;
	background:url('../images/icon-pdf.jpg') 0 0 no-repeat;
	padding:0px 0px 6px 25px;
	
}
.lease-left-content {
	/*width: 500px;
	float: left;*/
}

/****************
PAGE :  TENDERS
****************/
.page-id-27 #content-top-img {
	background-image:url('../images/top-img-tenders.jpg');
}
#tenders-table {
	margin:20px 0;
	font-size:12px;
}
#tenders-table thead td {
	background:#192530;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:6px 3px;
}
#tenders-table td {
	padding:3px;
}
#tenders-table p {
	font-size:10px;
	margin:0;
}
#tenders-table a {
	margin-right: 10px;
	display: block;
	width:60px;
}
.tenders-col-divider {
	border-left:1px solid #c7c7c7;
}

/****************
PAGE :  CONTACT
****************/
.page-id-33 #content-top-img {
	background-image:url('../images/top-img-contact.jpg');
}

/****************
POSTS
****************/
.post-date {
	margin-top: 0px;
	font-size: 13px;
	margin-bottom: 5px;
}
.page-title a {
	color: #000;
}

/****************
SIDEBAR
****************/
#sidebar {}
#sidebar ul {
	margin: 0px 0px 20px;
	padding: 0px;
}
#sidebar li {
	list-style: none;
}
#sidebar h3 {
	margin-bottom: 5px;
}



/****************
FOOTER 
****************/
#footer {
	background:url('../images/header-bg.png') 0 0 repeat;
	padding:16px 40px 36px;
}
#footer-inner {
	border-top:8px solid #ffd204;
	padding-top:16px;
}
#footer-inner p {
	color:#fff;
	font-size:10px;
}

#footer-inner p span span {
	font-size:12px;
	font-weight:bold;
}
#footer-inner p a {
	color:#fff;
}
#footer-inner p a:hover {
	color:#ffd204;
}
#footer-inner .footericons {
	width:191px;
	height:25px;
	background:url('../images/footer-icons.jpg') 0 0 no-repeat;
	float:right;
	margin: 15px 0px;
}
.addressline {
		margin-right: 8px;
	}
@media (max-width: 767px) {
	.addressline {
		display:block;
	}
	#footer-inner .footericons {
		float: none;
	}
}